@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : contact.css
 author     : Ability Consultant
 style info : ご意見・お問い合わせ
=================================================================== */
.con_info, .con_text, .con_flow, .con_request, .con_thanks {
	max-width: 1260px;
	margin: auto;
}

@media only screen and (max-width: 1024px) {
	.con_info, .con_text, .con_flow, .con_request, .con_thanks {
		width: 95%;
	}
}

.con_flow:after, .con_flow ul:after, .con_request:after, .con_thanks:after {
	content: "";
	display: table;
	clear: both;
}

/* -----------------------------------------------------------
	.con_title_sub
----------------------------------------------------------- */
.con_title_sub {
	background-image: url(../contact/images/bg_title.jpg);
}

/* -----------------------------------------------------------
	.components.scss
----------------------------------------------------------- */
.btn a, .btn input {
	display: block;
	transition: .3s;
	border-width: 0;
	width: 100%;
}

.btn a:hover, .btn input:hover {
	opacity: .8;
	color: #fff !important;
}

.btn_back a {
	padding: 12px 25px;
	border: 1px solid #000;
	font-size: 100%;
}

.btn_back a:hover {
	opacity: .9;
	color: #fff !important;
	background: #000;
}

/* -----------------------------------------------------------
	.con_info
----------------------------------------------------------- */
.con_info {
	margin-top: 5em;
	margin-bottom: 50px;
	padding: 1em 2.5% 2em;
	background: #f5f4f8;
	border: 1px solid #d2d0df;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_info {
		margin-top: 4em;
	}
}

@media only screen and (max-width: 767px) {
	.con_info {
		margin-top: 3em;
	}
}

@media only screen and (max-width: 767px) {
	.con_info {
		margin-bottom: 1em;
		padding-bottom: 1em;
	}
}

.con_info .title {
	text-align: center;
	font-size: 125%;
	margin-bottom: 15px;
	font-weight: normal;
}

.con_info .sp_text {
	margin-bottom: 0.75em;
}

.con_info .btn_text {
	text-align: center;
	background: #684988;
	padding: 0.25em;
	color: #fff;
}

.con_info ul {
	display: flex;
	flex-wrap: wrap;
	margin-top: -20px;
}

@media only screen and (max-width: 767px) {
	.con_info ul {
		margin: 0;
		display: none;
	}
}

.con_info ul li {
	width: 30%;
	margin: 20px 5% 0 0;
	text-align: center;
}

@media only screen and (min-width: 768px) {
	.con_info ul li:nth-child(3n) {
		margin-right: 0;
	}
}

@media print {
	.con_info ul li:nth-child(3n) {
		margin-right: 0;
	}
}

.ie8 .con_info ul li:nth-child(3n) {
	margin-right: 0;
}

@media only screen and (max-width: 767px) {
	.con_info ul li {
		width: 100%;
		margin: 1em 0 0;
	}
}

.con_info ul li .st {
	font-size: 113%;
	padding-bottom: 0.25em;
	border-bottom: 1px solid #aea9da;
}

.con_info ul li .tel {
	padding-top: 0.25em;
	font-family: "EB Garamond", serif;
	font-size: 107%;
}

.con_info ul li .tel em {
	font-size: 136%;
}

.con_info ul li .tel em a {
	text-decoration: none;
}

/* -----------------------------------------------------------
	.con_text
----------------------------------------------------------- */
.con_text {
	margin-bottom: 50px;
	padding-left: 1em;
}

@media only screen and (max-width: 767px) {
	.con_text {
		margin-bottom: 2em;
	}
}

.con_text li {
	list-style-type: disc;
	line-height: 2.0em;
}

@media only screen and (max-width: 767px) {
	.con_text li {
		margin-left: 10px;
	}
}

@media only screen and (max-width: 767px) {
	.con_text {
		padding: 1em;
		width: 100%;
	}
}

.con_text span {
	color: #cc0000;
	padding-right: 0.3em;
}

/* -----------------------------------------------------------
	.con_flow
----------------------------------------------------------- */
.con_flow {
	margin-bottom: 40px;
}

.con_flow ul li {
	width: 28%;
	float: left;
	margin-left: 8%;
	text-align: center;
	background: #d2d0df;
	font-size: 100%;
	font-weight: normal;
	padding: 10px;
	color: #000;
	position: relative;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_flow ul li {
		font-size: 94%;
	}
}

@media only screen and (max-width: 767px) {
	.con_flow ul li {
		font-size: 82%;
		padding: 10px 0;
		width: 30%;
		margin-left: 5%;
	}
}

.con_flow ul li:first-child {
	margin-left: 0;
}

.con_flow ul li.active {
	background: #684988;
	color: #fff;
}

.con_flow ul li:after {
	content: '';
	width: 12px;
	height: 12px;
	border: 0px;
	border-top: solid 1px #333333;
	border-right: solid 1px #333333;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: -16%;
	margin-top: -0.5em;
	line-height: 1;
}

@media only screen and (max-width: 767px) {
	.con_flow ul li:after {
		font-size: 75%;
		right: -12%;
	}
}

.con_flow ul li.last:after {
	display: none;
}

/* -----------------------------------------------------------
	.con_request
----------------------------------------------------------- */
.con_request {
	margin-bottom: 3em;
}

.con_request .tbl_primary th {
	text-align: left;
}

@media only screen and (max-width: 767px) {
	.con_request .tbl_primary th {
		text-align: center;
	}
}

.con_request .tbl_primary th input, .con_request .tbl_primary th select, .con_request .tbl_primary td input, .con_request .tbl_primary td select {
	border: 1px solid #ccc;
	padding: 0.3em 1em;
}

@media only screen and (max-width: 767px) {
	.con_request .tbl_primary th input, .con_request .tbl_primary th select, .con_request .tbl_primary td input, .con_request .tbl_primary td select {
		width: 100%;
	}
}

.con_request .tbl_primary th span {
	color: #cc0000;
	padding-left: 0.2em;
	line-height: 1.5;
	font-size: 1.2em;
}

.con_request .tbl_primary .select .box_select {
	position: relative;
	width: 30%;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_request .tbl_primary .select .box_select {
		width: 50%;
	}
}

@media only screen and (max-width: 767px) {
	.con_request .tbl_primary .select .box_select {
		width: 100%;
	}
}

.con_request .tbl_primary .select .box_select select {
	width: 100%;
}

/* .con_request .tbl_primary .select .box_select:after {
	content: '';
	width: 8px;
	height: 8px;
	border-bottom: solid 2px #505050;
	border-right: solid 2px #505050;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 40%;
	right: 10px;
} */

.con_request .tbl_primary .email input {
	width: 50%;
}

@media only screen and (max-width: 767px) {
	.con_request .tbl_primary .email input {
		width: 100%;
	}
}

.con_request .tbl_primary .name td {
	border-bottom: none;
	border-top: none;
}

.con_request .tbl_primary .name td div {
	display: flex;
}

.con_request .tbl_primary .name td div p {
	width: 22%;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_request .tbl_primary .name td div p {
		width: 40%;
	}
}

@media only screen and (max-width: 767px) {
	.con_request .tbl_primary .name td div p {
		width: 48%;
	}
}

.con_request .tbl_primary .name td div p:first-child {
	margin-right: 20px;
}

@media only screen and (max-width: 767px) {
	.con_request .tbl_primary .name td div p:first-child {
		margin-right: 4%;
	}
}

.con_request .tbl_primary .name td div p input {
	width: 100%;
}

.con_request .tbl_primary .kana td {
	border-bottom: none;
}

.con_request .tbl_primary .kana td div {
	display: flex;
}

.con_request .tbl_primary .kana td div p {
	width: 22%;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_request .tbl_primary .kana td div p {
		width: 40%;
	}
}

@media only screen and (max-width: 767px) {
	.con_request .tbl_primary .kana td div p {
		width: 48%;
	}
}

.con_request .tbl_primary .kana td div p:first-child {
	margin-right: 20px;
}

@media only screen and (max-width: 767px) {
	.con_request .tbl_primary .kana td div p:first-child {
		margin-right: 4%;
	}
}

.con_request .tbl_primary .kana td div p input {
	width: 100%;
}

@media only screen and (max-width: 767px) {
	.con_request .tbl_primary .code input {
		width: 90%;
	}
}

.con_request .tbl_primary .address input {
	width: 100%;
}

.con_request .tbl_primary .text textarea {
	width: 100%;
	height: 150px;
}

.con_request .box_btn01 {
	margin: 2em 0;
	text-align: center;
}

.con_request .box_btn01 .btn {
	width: 320px;
	margin: 0 auto;
}

@media only screen and (max-width: 767px) {
	.con_request .box_btn01 .btn {
		width: 100%;
	}
}

.con_request .box_btn02 {
	margin: 2em 0;
	display: flex;
	justify-content: center;
}

@media only screen and (max-width: 767px) {
	.con_request .box_btn02 {
		display: block;
	}
}

.con_request .box_btn02 .btn {
	width: 320px;
	margin: 0;
	margin-left: 1%;
	display: inline-block;
}

.con_request .box_btn02 .btn:first-child {
	margin-left: 0;
}

.con_request .box_btn02 .btn a, .con_request .box_btn02 .btn input {
	display: inline-block;
	border: 1px solid #0c0c0c;
}

@media only screen and (max-width: 767px) {
	.con_request .box_btn02 .btn a, .con_request .box_btn02 .btn input {
		width: 100%;
	}
}

.con_request .box_btn02 .btn a:hover, .con_request .box_btn02 .btn input:hover {
	color: #0c0c0c !important;
}

@media only screen and (max-width: 767px) {
	.con_request .box_btn02 .btn {
		width: 100%;
		margin-left: 0;
		margin-bottom: 10px;
	}
}

.con_request .box_btn02 .btn.btn_purple span {
	padding: 0;
}

.con_request .box_btn02 .btn.btn_purple span input {
	font-size: 105%;
	text-align: left;
	background: none;
	border: none;
	color: #fff !important;
	cursor: pointer;
	padding: 21.5px 40px;
}

@media only screen and (max-width: 767px) {
	.con_request .box_btn02 .btn.btn_purple span input {
		padding: 0.8em 1em;
	}
}

.con_request .box_btn02 .btn.btn_purple span:hover {
	opacity: .8;
}

/* -----------------------------------------------------------
	.con_thanks
----------------------------------------------------------- */
.thanks_f {
	margin-top: 5em;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.thanks_f {
		margin-top: 4em;
	}
}

@media only screen and (max-width: 767px) {
	.thanks_f {
		margin-top: 3em;
	}
}

.con_thanks {
	text-align: center;
}

.con_thanks h3 {
	margin-top: 2em;
	font-weight: normal;
	font-size: 132%;
	font-weight: normal;
}

@media only screen and (max-width: 767px) {
	.con_thanks h3 {
		font-size: 119%;
	}
}

.con_thanks p {
	margin: 1em 0 3em;
}

@media only screen and (max-width: 767px) {
	.con_thanks p {
		text-align: left;
	}
}

.con_thanks p a {
	text-decoration: none;
}

.con_thanks .btn {
	width: 320px;
	margin: 0;
	margin-left: 1%;
	display: inline-block;
	border: 1px solid #0c0c0c;
}

.con_thanks .btn a:hover, .con_thanks .btn input:hover {
	color: #0c0c0c !important;
}

@media only screen and (max-width: 767px) {
	.con_thanks .btn {
		width: 100%;
		margin-left: 0;
		margin-bottom: 10px;
	}
}

/* appearance設定
----------------------------------------------------------- */
button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input[type="checkbox"],
input[type="radio"] {
	margin-right: 5px;
	-webkit-appearance: normal;
	-moz-appearance: normal;
	appearance: normal;
}

button {
	border: none;
	cursor: pointer;
	background: none;
	padding: 0;
	margin: 0;
}

textarea,
input[type="text"] {
	padding: 5px;
	border: 1px solid #ccc;
}

select {
	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button;
	border: 1px solid #ccc;
	padding-right: 25px !important;
}

select::-ms-expand {
	display: none;
}

select {
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
}

textarea {
	-webkit-appearance: none;
	border: 1px solid #ccc;
	background: #fff;
}

.reservation{
  font-size: 80%;
}